body {

}
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(MaterialIcons-Regular.eot); /* For IE6-8 */
    src: local('Material Icons'),
         local('MaterialIcons-Regular'),
         url(../vendor/fonts/material-icons/MaterialIcons-Regular.woff2) format('woff2'),
         url(../vendor/fonts/material-icons/MaterialIcons-Regular.woff) format('woff'),
         url(../vendor/fonts/material-icons/MaterialIcons-Regular.ttf) format('truetype');
  }
  
  .material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
  
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
  
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
  
    /* Support for IE. */
    font-feature-settings: 'liga';
  }
.material-icons.md-orange { 
    color: #f76820;
}
.material-icons.md-orange-light { 
    color: #fcc8af;
}
.material-icons.md-blue { 
    color: #4a90e2;
}
.material-icons.md-16 { 
    font-size:16px;
}
.material-icons.md-20 { 
    font-size:20px;
}
.flex-1 {
    flex:1;
}
.flex-20 .col {
    flex: 0 0 20%;
}
.mb-10 {
    margin-bottom:5rem;
}
.mb-20 {
    margin-bottom:10rem;
}
.w-70 {
    flex-basis: 70%;
    width:70%;
}
.grey-border {
    padding: 10px;
    border: 1px solid #e4e5ea;
}
.img-gray-border {
    border: 1px solid #707070;
}
.header {
    background: #1B242F;
    padding-top:2px;
    padding-bottom:2px;
}
.header .chatNotifBtn {
    font-size:35px;
    color:#fff;
    position:relative;
}
.mobileSearchBtn {
    color: #fff;
    font-size: 1.4rem;
}
.mobileSearchContainer {
    z-index: 3;
    position:absolute;
    display: none;
    top:0;
    left:0;
    width:100%;
    background: #1b242f;
}
.mobileSearchContainer .search-business-categ-loc {
    flex-wrap: wrap;
}
.mobileSearchContainer .search-business-categ-loc .headSearchWrapper {
    margin-bottom: 0.5rem;
}
.closeMobileSearch {
    color: #fff;
}
.text-color-black {
    color: #212529!important;
}
.mobileSearchSwitchType {
    border: 2px solid #55585b;
    border-radius: 6px;
}
.mobileSearchSwitchType a {
    background: #1b242f;
    text-align: center;
    display:block;
    flex: 1;
    color: #fff;
    padding: 0.2rem 0.5rem;
    text-decoration: none;
}
.mobileSearchSwitchType a.active {
    background: #e4e5ea;
    color: #212529;
}
.bg-light-black {
    background:#1B242F;
}
.bg-light-gray {
    background:#EFF1F3;
}
.mt-neg-1 {
    margin-top: -0.75rem
}
.userAvatar {
    width:40px;
    height:40px;
    border-radius:4px;
}
.text-size-11 {
    font-size:11px;
}
.text-size-13 {
    font-size:13px;
}
.text-size-18 {
    font-size:18px;
}
.text-size-20 {
    font-size: 20px;
}
.text-size-45 {
    font-size: 45px;
}
.avatarHead, .avatarHead:hover, .avatarHead:active {
    color:#fff;
    text-decoration: none;
    font-weight:500;
    display:block;
}
.msgCount {
    position:absolute;
    width:16px;
    height:16px;
    top:4px;
    right:-8px;
    background-color: #F76820;
    color:#fff;
    font-weight:bold;
    font-size:12px;
    text-align:center;
}
.logo-parent {
    flex-basis: 150px;
}
.inputIcon {
    position:relative;
}
.inputIcon:before {
   position:absolute;
   left:8px;
   top:4px;
   font-size:1.4rem;
}
.inputIcon input {
    padding-left:1.9rem;
}
.button {
    color: #fff;
    border-radius: 4px;
    line-height: 30px;
    padding: 0 20px;
}
.button-no-underline:hover {
    text-decoration: none;
}
.button:hover {
    color: #fff;
}
.button-orange, .bg-orange {
    background: #F76820;
}
.button-blue {
    background: #4A90E2;
}
.button-grey {
    background: #3A424C;
}
.text-orange, .text-orange:hover {
    color:#f76820;
}
.text-white {
    color:#ffffff;
}
.title-underline:after {
    height: 1px;
    width: 100%;
    background: #e8e9ed;
    content: "";
    margin-top: 10px;
    display: block;
}
.search-btn {
    color: #fff;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border: none;
    padding: 0 15px;
    line-height: 30px;
    font-size: 19px;
}
.search-input {
    width: 315px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border: 0;
    padding: 0 .75rem;
    line-height: 30px;
}
.clear-filters {
    border: 1px solid #000;
    background: #fff;
    margin: 0 auto;
    border-radius: 10px;
    width: 90%;
    display: block;
    padding: 0.5rem 0;
    text-align: center;
    color: #212529;
}
.blue-badge {
    color: #4A90E2;
    font-size:1rem;
}
.plus-badge {
    color: #4A90E2;
    background:#b1d0f2;
    text-transform: uppercase;
    font-size:0.8rem;
    padding: 0.1rem 0.5rem;
    font-weight: 500;
    display: inline-block;
}
.coverBusinessImg {
    
}
.businessInfoBtn {
    border: 1px solid #6E6666;
    border-radius: 5px;
    background-color: #E4E5EA;
    font-size: 0.8rem;
    padding: 0.35rem 0.8rem;
    font-weight: 600;
    cursor: pointer;
}
.business-profile_cover {
    height: 26vw;
    min-height: 160px;
    max-height: 500px;
    position:relative;
    overflow:hidden;
    flex:1 1 auto;
    display:flex;
    flex-direction :column;
    justify-content : center;
    align-items : center;
    height:100%;
    background-image: linear-gradient(to bottom, #1B242F, #4F535D, #878890, #C2C2C6, #FFFFFF);
}
.dont-break-out {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.business-profile_cover img {
   
}
.mapCoverContainer {
    background:none;
}

.mapCoverContainer .mapHeader {
    width:100%;
    height: 26vw;
}
.businessHeadline {
    position:relative;
    padding-left: 180px;
    padding-top: 10px;
    padding-bottom:10px;
    border-bottom: 1px solid #E4E5EA;
    margin-bottom:3.5rem;
}
.businessGallery {
    margin-left: -2px;
    margin-right: -2px;
}
.business-profile .businessGallery .boxImg {
    margin-bottom: 4px;
    margin-left:2px;
    margin-right:2px;
    position:relative;
    float:left;
    display:none;
}
.business-profile .businessGallery .boxImg.withPhoto {
    display:block;
}
.loggedIn .business-profile .businessGallery .boxImg {
    display:block;
}
.homeFeed .boxImg {
    margin-bottom: 14px;
    margin-right:14px;
}
.businessHeadline .profilePic {
    width: 160px;
    height:160px;
    background-color: #fff;
    border: 4px solid #fff;
    border-radius: 2px;
}
.businessHeadline .profilePicThumb {
    position:absolute;
    background: rgba(0, 0, 0, .3);
    border-radius: 3px;
    padding:1px;
    top: -81px;
    left: 0;
}
.businessHeadline .plusIcon {
    background-color: rgba(74,144,226,0.43);
    color: #3B7ADB;
    font-size:12px;
    padding: 2px 8px;
}
.businessHeadline .followBtn, .followBtn:hover {
    background: #4A90E2;
    color:#fff;
    font-size:14px;
    padding: 7px 9px 7px 9px;
    display: inline-block;
}
.businessHeadline .followBtn .ion-ios-plus-empty {
    margin-right:4px
}
.btnCircle, .btnCircle:hover {
    border-radius:50%;
    height: 34px;
    width: 34px;
    line-height:34px;
    text-align:center;
    display:inline-block;
    color:#fff;
}
.likeBtn, .likeBtn:hover {
    background: #888888;
    font-size:22px;
}
.reviewBtn {
    border-radius: 4px;
    background: #4A90E2;
    color: #fff;
    text-align: center;
    display: inline-flex;
    text-decoration: none;
    padding: 6px 8px;
    color: #fff;
    align-items: center;
}
.reviewBtn:hover {
    color: #fff;
    text-decoration: none;
}
.likeBtn.active {
    background: #4A90E2;
}
.shareBtn, .shareBtn:hover {
    background: #3A424C;
    font-size:16px;
}
.breadSection {
    font-size:13px;
}
.breadSection .breadLink {
    color: #212529;
    text-decoration:underline;
}
.breadSection .delimit {
    margin:0 3px;
}
.businessCategBtn, .businessCategBtn:hover {
    background-color: rgba(0,0,0,0.3);
    color:#fff;
    border-radius: 2px;
    padding:2px 20px;
    font-size:13px;
}
.recommendationImg, .miniLogo {
    width:50px;
    height:50px;
}
.recommedationArticle {
    border-bottom: 1px solid #E4E5EA;
    padding-bottom:20px;
    margin-bottom:20px;
}
.sidebarMiniMap {
    height: 120px;
    width:100%;
}
.sidarbarMapHead .contactBox {
    position:relative;
}
.sidarbarMapHead .chatIcon {
    color:#f76820;
    font-size:36px;
    padding: 14px 0 7px 0;
}
.businessProfileSidebar .boxTitle {
    color:#fff;
}
.sidarbarMapHead {
    background-color: rgba(0,0,0,0.5);
    line-height:57px;
    position: absolute;
    width: calc(100% - 30px);
    z-index: 1;
    top: -57px;
}
.contactDetails .contactIcon {
    flex:0 0 32px;
    color:#e5e5e5;
}
.contactDetails {
    padding:1rem;
}
.business-profile .contactDetails {
    border-bottom: 1px solid #E4E5EA;
    border-left: 1px solid #E4E5EA;
    border-right: 1px solid #E4E5EA;
}
.contactDetails .contactText {
    line-height: 1.2;
}
.ionIcon-middle:before {
    vertical-align: middle;
}
.lineheight-1 {
    line-height:1;
}
.contactDetails .ionIcon {
    font-size:22px;
}
.contactDetails .ionIcon:before {
    vertical-align:top;
}
.contactSocial .ionIcon{
    color:#c0c3ca;
}
.contactDetails .contactItem {
    margin-bottom:0.4rem;
}
.contactDetails .contactSocial .contactTarget {
    margin-right:12px;
}
.contactDetails .sendMessage, .contactDetails .sendMessage:hover {
    line-height: 48px;
    border-radius: 4px;	
    background: #4A90E2;
    color:#fff;
    text-align:center;
    display:block;
    text-decoration:none;
}
.busienssActivity .circle {
    font-size: 12px;
    color: #FF943F;
    margin:0 6px;
}
.businessProfileSidebar .businessPosts .boxImg {
    flex-basis: calc(50% - 2px);
    margin-bottom:4px;
}
.businessProfileSidebar .businessPosts .boxImg:nth-child(2n+1) {
    margin-right:4px;
}
.businessProfileSidebar .titleIcon {
    color:#f76820;
}
.business-profile .borderBot {
    border-bottom: 1px solid #E4E5EA;
    padding-bottom: 3px;
}
.homeFeed .borderBot {
    border-bottom: 1px solid #E4E5EA;
    padding-bottom: 12px;
}
.footer .contactSocial .ionIcon {
    font-size:35px;
    margin-right:20px;
}
.footer {
    border-top: 1px solid #E4E5EA;
    border-bottom: 1px solid #E4E5EA;
    background: #EFF1F3;
}
.footer-inner.top-footer {
    height:40px;
}

.footer .linkLists, .copyrightFooter {
    padding-top:15px;
    padding-bottom:15px;
}
.copyrightFooter {
    background:#fff;
}
.copyrightFooter .copyright, .footer .copyright .urlFooter {
    font-size:13px;
}
.footer .contactSocial .contactTarget:last-child .ionIcon {
    margin-right:0;
}
.urlFooter {
    color: #212529;
    font-size:15px;
}
.footer-columns a {
    color: #000;
}
.businessAdText {
    line-height:1.1;
    display:block;
    color:#207BE3;
}
.businessAds .boxImg {
    margin-bottom:1.5rem;
}
.homeFeedTitle {
    margin-bottom:3px;
    font-weight:bold;
}
.homeFeedText {
    font-size:15px;
    line-height:1.2;
}
.homeFeedBox {
    margin-bottom:15px;
}
.homeFeed {
    padding:2rem 0;
}
.postPopup {
    margin:30px;
    padding:0;
}
.postPopup .businessPostPopupGallery {
    transition:0ms!important;
    text-align: center;
    width: 100%;
    height:100%;
}
.postPopup .lSSlideOuter {
    width:100%;
}

.postPopupImg {
    flex: 1;
    background:#000;
    position: relative;
}
.postPopupRight {
    min-width: 370px;
    width:370px;
}
.postPopupRight {
    padding:1rem 0;
}
.galleryUploadItem {
    position:absolute;
    width: 100%;
    height: 100%;
    top:0;
    left:0;
    cursor:pointer;
    border:1px dashed #80a4c4;
    margin:0;
}
.business-profile .businessGallery .boxImg:after {
    content: "";
    display: table;
    padding-bottom: 100%;
}
.businessInformationForm .select2 {
    width:100%!important;
}

.galleryThumb {
    position:absolute;
    z-index:1;
}
.deletePhotoGallery {
    position: absolute;
    top: -7px;
    right: -7px;
    width: 23px;
    height: 23px;
    z-index: 2;
    background: #e74c3c;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    display: none;
}
.loggedIn.isMobile .deletePhotoGallery {
    display:flex;
}
.loggedIn .businessGallery .boxImg:hover .deletePhotoGallery {
    display:flex;
    color:#fff;
    text-decoration: none;
}
.updateCoverPhoto, .updateCoverPhoto:hover {
    background-color: rgba(0,0,0,0.75);
    color:#fff;
    font-size:14px;
    padding:3px 10px;
    display:inline-block;
    text-decoration:none;
    z-index: 2;
    position: relative;
    cursor: pointer;
    border:1px solid #fff;
}
.updateCoverPhoto .txtLabel, .updateCoverPhoto .icon {
    vertical-align: middle;
}
.updateCoverPhoto .icon {
    font-size:24px;
}
.changeProfilePicture, .removeProfilePicture {
    cursor: pointer;
    position:absolute;
    bottom:0;
    right: 10px;
}
.removeProfilePicture {
    top:10px;
    bottom:auto;
    top: -7px;
    right: -7px;
    width: 23px;
    height: 23px;
    z-index: 2;
    background: #e74c3c;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    display: none;
}
.profilePicThumb:hover .removeProfilePicture {
    display: flex;
}
.modal-body img {
    max-width:100%;
    max-width: 100%;
    height: auto;
}
.cropPopup .modal-body {
    padding:0;
    margin: 15px;
    min-height:350px;
    max-height:400px;
}
.changeProfilePicture .icon {
    color: #fff;
    font-size: 26px;
}
.businessShowcaseNotif {
    background: #4A90E2;
    color:#fff;
    padding:1rem;
}
.completeBusinessNotif, .completeBusinessNotif:hover {
    background: #B1CFF3;
    padding:1rem;
    color: #212529;
    text-decoration:none;
}
.completeBusinessNotif .titleBox {
    font-weight:bold;
}
.businessNotifBox {
    border: 1px solid #4A90E2;
}
.businessNotifParent .businessNotifBox {
    border-left: 1px solid #4A90E2;
    border-right: 1px solid #4A90E2;
    border-bottom: 1px solid #4A90E2;
    border-top:0;
}
.businessNotifParent .businessNotifBox:first-child {
    border-top: 1px solid #4A90E2;
}
.businessNotifParent .businessNotifBox:last-child {
    border: 1px solid #4A90E2;
    border-top:0;
}
.innerCoverPhoto {
    z-index: 2;
    position: absolute;
    top: 15px;
}
.allBusinessTips {
    color: #207BE3;
    text-align:center;
    display:block;
    padding:0.5rem;
}
.businessProfileName {
    font-weight:bold;
}
.postDescRight {
    flex:1;
}
.postDescRight .postDate {
    vertical-align: top;
}
.postDescription {
    font-size: 14px;
}
.postTitle {
    font-weight:bold;
}
.postTitle .icon {
    color: #4A90E2;
    font-size:22px;
}
.postTitle .icon:before {
    vertical-align:bottom;
}
.postStats {
    overflow:hidden;
    padding:10px 0;
    border-top: 1px solid #E4E5EA;
    border-bottom: 1px solid #E4E5EA;
}
.postFollowBtn, .postFollowBtn:hover {
    background: #7ED321;
    border-radius:2px;
    color:#fff;
    padding:5px 10px;
    display:inline-block;
    text-decoration:none;
}
.flash {
    position: absolute;
    top: 70px;
    left: 15px;
    right: 15px;
    margin: 0 auto;
    text-align:center;
    z-index: 1;
}
.authPopup {
    padding:0;
    border-radius: 4px;
    background:transparent;
}
.authPopup .topHead {
    background-color: #1B242F;
    color:#fff;
    padding: 12px 15px;
    text-align:center;
    font-size: 18px;
    position:relative;
}
.authPopup .fancybox-close-small {
    top:0;
    bottom:0;
    margin:auto 0;
}
.authPopup .title {
    font-weight:bold;
    font-size: 18px;
}
.authPopup .authContainer {
    padding:20px 30px;
}
.authPopup input {
    border: 1px solid #E4E5EA;
}
.authPopup input, .authBtn, .getTempPassword {
    width:100%;
    line-height:50px;
    padding: 0 1rem;
}
.authPopup .userFnameInput {
    border-right:0;
}
.authPopup label {
    margin-bottom:0;
}
.authPopup .form-group {
    margin-bottom:0.5rem;
}
.error-form {
    border-color: #dc3545!important;
}
.authPopup .warningMsg {
    color:#4a90e2;
    margin-bottom: 1rem;
    line-height:1.2;
    font-size: 0.9rem;
}
.authPopup .errorMsg {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.authPopup .g-recaptcha {
    margin:0 auto;
    padding:7px;
}
.authPopup .signupPolicy {
    font-size: 0.9rem;
    line-height: 1.2;
}
.authPopup .accountCreated .topHead {
    background:#f76820;
    color:#fcc8af;
}
.authPopup .ion-email-unread {
    font-size:5rem;
    color: #f76820;
    line-height: 1;
    vertical-align: top;
}
.loader {
    margin-left:-22px;
    text-indent: -9999em;
    border-top: 3px solid rgba(255, 255, 255, 0.2);
    border-right: 3px solid rgba(255, 255, 255, 0.2);
    border-bottom: 3px solid rgba(255, 255, 255, 0.2);
    border-left: 3px solid #ffffff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 0.7s infinite linear;
    animation: load8 0.7s infinite linear;
    visibility: hidden;
    display:inline-block;
    vertical-align:middle;
}
.loader.orange, .CcList .ccEdit:disabled:before {
    border-top: 3px solid rgba(247, 102, 32, 0.2);
    border-right: 3px solid rgba(247, 102, 32, 0.2);
    border-bottom: 3px solid rgba(247, 102, 32, 0.2);
    border-left: 3px solid #f76720;
}
.googleLoader {
    border-top: 3px solid rgb(234, 67, 53);
    border-right: 3px solid rgb(252, 188, 5);
    border-bottom: 3px solid rgb(53, 168, 82);
    border-left: 3px solid #ea4335;
}
.loader, .loader:after {
    border-radius: 50%;
    width: 22px;
    height: 22px;
  }
  .loader.center {
    position:absolute;
    top: calc(50% - 11px);
    left: calc(50% - 11px);
  }
.select2, .select2-selection__rendered, .select2-selection--single, .select2-selection__rendered, .select2-selection__arrow   {
    height:38px!important; 
    line-height: 38px!important;
}
.selection .select2-selection {
    border: 1px solid #ced4da;
}
.sendPhoneCode {
    background:#f76820;
    border:1px solid #f76820;
    color:#fff;
}
.phoneVerificationForm .select2 {
    margin-top:-8px;
}

.sendPhoneCode:hover {
    background:#e64d00;
    border:1px solid #e64d00;
}
.sendPhoneCode:active {
    background:#b73d00;
    border:1px solid #b73d00;
}
.greyTitleBox {
    background:#fbfbfb;
    border:1px solid #e7e8ea;
}
.select2-hidden-accessible {
    width:100%!important;
}
select.error-form + span .select2-selection {
    border-color: #dc3545!important;
}
.select2-container--open {
    z-index: 9999;
}
.businessInformationForm label {
    font-weight:500;
}
.businessInformationForm .tooltip-inner, .paymentRight .tooltip-inner{
    background: #dc3545

}
.businessInformationForm .bs-tooltip-top .arrow::before {
    border-top-color: #dc3545
}
.inputValidation  {
   width:initial;
   margin-top:0;
}
.custom-radio .custom-control-input:checked~.custom-control-label::before, .custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #f76720;
}
.custom-control-input:focus~.custom-control-label::before {
    box-shadow: none
}
.orangeBtn {
    background:#f76720;
    color:#fff;
    border:none;
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    cursor:pointer;
}
.orangeBtn:focus {
    outline:0;
}
.orangeBtn i:before {
    vertical-align:middle;
}
.btnSmall {
    font-size:1rem;
    line-height:39px;
    height:39px;
    padding:0 0.8rem;
}
.font-weight-semibold {
    font-weight:500!important;
}
.font-weight-bolder {
    font-weight:600!important;
}

  @-webkit-keyframes load8 {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes load8 {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  
.authBtn, .getTempPassword, .searchResults .authBtn:hover {
    background: #F76820;
    border:0;
    color:#fff;
    font-size:17px;
    cursor:pointer;
    outline:0;
    position:relative;
    display:ineline-block!important;
}
.authBtn:focus, .getTempPassword:focus {
    outline:0;
}
.authSeparator {
    margin-bottom:20px;
}
.authSeparatorText {
    background: #fff;
    display: inline-block;
    padding: 8px;
    margin: 0;
}
.authSeparator hr {
    margin: -18px auto 10px;
    width: 100%;
}
.socialBtn {
    border: 1px solid transparent;
    border-radius: 4px; 
    border-color: #c4c4c4;
    font-size:16px;
    background:#fff;
    color: #212529;
}
.socialBtn .icon {
    float:left;
    font-size:24px;
}
.btnFacebook {
    border-color: #3B5998;
    background: #3B5998;
    color: #fff;
}

.icon-google-image {
    display: block;
    width: 20px;
    left: 1rem;
    position: absolute;
    top: 16px;
    height: 22px;
}
.suggestedSize {
    font-size: 0.9rem;
    font-weight: normal;
}
/* USER SETTINGS */
.CcList {
    color: #657483;
}
.CcList .ccBrand {
    min-width:40px;
    max-width:40px;
}
.CcList .card-item {
    border: 1px solid #d5dadf;
    border-radius: 3px;
    position:relative;
    background:#fff;
}
.CcList .ccEdit {
    font-size:0.9rem;
    text-decoration:underline;
    background:transparent;
    border:none;
    cursor: pointer;
}
.CcList .ccRemove {
    cursor: pointer;
    min-width: 45px;
    border-left: 1px solid #d5dadf;
}
.CcList .ccRemove a {
    display: block;
    width: 18px;
    height: 18px;
    margin: 0 auto;
    position: relative;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.CcList .ccRemove a:before {
    content: '';
    display: block;
    width: 4px;
    height: 16px;
    background: #eba6a0;
    position: absolute;
    left: 50%;
    margin-left: -3px;
}
.CcList .ccRemove a:after{
    content: '';
    display: block;
    width: 16px;
    height: 4px;
    background: #eba6a0;
    position: absolute;
    top: 50%;
    margin-top: -3px;
}
.CcList .ccRemove:hover a:after, .CcList .ccRemove:hover a:before {
    background: #e25050;
}
.CcList .ccDefault {
    border-right: 1px solid #d5dadf;
}
.CcList .ccDefault button { 
    display: inline-block;
    padding: 6px 15px;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    color:#fff;
    border:0;
}
.CcList .ccDefault .makeDefault{
    cursor: pointer;
}
.CcList .ccDefault .isDefault {
    background: #30ab1c;
}
.CcList .ccDefault .notDefault {
    background: #999;
}
.addCard:hover i, .addCard:active i {
    color:#fff;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.addCardModal label, .updateCardModal label {
    flex-basis:30%;
    justify-content: flex-end!important;
}
.invalid-feedback {
    display:block;
}
button:disabled{
    opacity:0.5;
}
button:disabled :not(.searchClaimBtn) {
    text-indent: -9999em;
    position:relative;
}
button:disabled:before :not(.searchClaimBtn) {
    content:"";
    width:20px;
    height:20px;
    text-indent: -9999em;
    border-top: 3px solid rgba(255, 255, 255, 0.2);
    border-right: 3px solid rgba(255, 255, 255, 0.2);
    border-bottom: 3px solid rgba(255, 255, 255, 0.2);
    border-left: 3px solid #ffffff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 0.7s infinite linear;
    animation: load8 0.7s infinite linear;
    display:inline-block;
    border-radius: 50%;
    vertical-align:middle;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    position:absolute;
}
/* MOBILE MENU */
.slideout-menu {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 256px;
    min-height: 100vh;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    z-index: 0;
    display: none;
    background-color: #333;
  }
  #menu {
    display:none;
  }
  
  .slideout-menu-left {
    left: 0;
  }
  
  .slideout-menu-right {
    right: 0;
  }
  
  .slideout-panel {
    position: relative;
    z-index: 1;
    will-change: transform;
    background: #fff; /* A background-color is required */
    min-height: 100vh;
  }
  
  .slideout-open,
  .slideout-open body,
  .slideout-open .slideout-panel {
    overflow: hidden;
  }
  
  .slideout-open .slideout-menu {
    display: block!important;
    overflow:hidden;
  }

  #mobileBtnMenu {
    background: transparent;
    /* border: transparent; */
    padding:0;
    color: #fff;
    font-size: 1.8rem;
    border: none;
  }
.mobileMenu-item, .mobileMenu-item:hover, .mobileMenu-item:focus {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0;
    background-color: #333;
    color: #ccc;
    border-left: 0;
    border-right: 0;
    border-color: #2c2c2c;
    white-space: nowrap;
    outline:none;
}
/* NOTIF */
.ui-pnotify-title {
    font-size:1.2rem;
}
.ui-pnotify-icon {
    margin-top:4px;
}
.brighttheme.ui-pnotify-container {
    padding:0.8rem;
}
.ui-pnotify-text {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto; 
}
.ui-pnotify-icon span:before {
    vertical-align:top;
}
.ui-pnotify-icon .ionIcon:before {
    font-size:1.3rem;
}
 
/* END */
/* LOGGED IN */

/*.gm-style-cc, .gmnoprint, button[title="Toggle fullscreen view"], img[src="https://maps.gstatic.com/mapfiles/api-3/images/google4.png"] { display:none; }*/

/*************** OLD ***************/
.searchResults {
	position:absolute;
	background:#fff;
	width:100%;
	display:none;
	border: 1px solid #ccc;
    border-color: rgba(0, 0, 0, .15);
    border-radius: 2px;
    box-shadow: 0 4px 6px 2px rgba(0, 0, 0, .10);
	top:32px;
	z-index:6;
}
.searchResults ul {
	margin:0;
}
.searchResults li {
    padding: 0.25rem .75rem;
    overflow:hidden;
    cursor: pointer;
}
.searchResults li:hover {
	background: #ecf0f7;
}
.searchResults ul a {
	color: #1d2129;
	display:block;
	font-size: 14px;
	overflow:hidden;
}
.searchLoad {
	line-height: 23px;
    padding: 8px 0;
    border-top: 1px solid #e1e1e1;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
}
.liveSearchCat {
	color:#777;
}
.headSearchWrapper {
    position:relative;
}
.liveSearchRIght {
    margin: 0 8px;
    float: left;
}
.imgLiveSearch img {
    width: 28px;
    height: 28px;
    margin-top: 7px;
}

/* SEARCH PAGE */
.Filter-resources .filters {
    background: #fafafa;
}
.Filter-resources .filter-box {
    padding: 1rem;
    border-bottom: 1px solid #dbdbdb;
}
.Filter-resources .filter-list {

}
.Filter-resources .filter-box {
    padding: 1rem;
    border-bottom: 1px solid #dbdbdb;
}
.Filter-resources .caret {
    color: #212529;
}
.Filter-resources .panel-title {
    margin-bottom:0;
}
.Filter-resources .caret:hover {
    text-decoration:none;
}
.Filter-resources .caret i {
    float:right;
}
.Filter-resources .panel-collapse {
    margin-top: .5rem;
}
.Filter-resources [aria-expanded="false"] i:before{
    content: "\f10d";
}
.Filter-resources [aria-expanded="true"] i:before{
    content: "\f104";
}
.Filter-resources .top, .Search-results .top {
    border-bottom: 1px solid #dfdfdf;
}
.Search-results .searchResultsText {
    font-size:1rem;
    font-weight:normal;
}
.resultItem .thumbImg {
    width:70px;
    height:70px;
}
.resultItem {
    border-bottom: 1px solid #dfdfdf;
    padding-bottom:1rem;
    margin-bottom:1rem;
}
.resultItem .descriptionCol {
    flex:2;
}
.resultItem  .metaCol {
    flex:1;
}
.resultItem .businessURL, .resultItem .businessURL:hover {
    color: #212529;
    text-decoration:none;
}
.Filter-resources .panel-collapse {
    margin-top: .5rem;
}
#businessCategoryFilter {
    max-height: 300px;
    overflow-y: scroll;
}
.Filter-resources .custom-checkbox label {
   /* cursor: pointer;*/
}
/* TOUR PAGE */
.tour-page .slideout-panel {
    background:#1b242f;
}
.tour-page .header, .tour-page .footer, .tour-page .copyrightFooter {
    display:none;
}
.laptopText {
    position:absolute;
    top:11%;
    width:65%;
    margin:0 auto;
    left:0;
    right:0;
}
.laptopTitle {
    color:#fff;
    font-weight:bold;
    font-size: 3rem;
}
.laptopButton {
    padding: 0.4rem 1rem;
    font-weight: 500;
}
.laptopVideoBtn, .laptopVideoBtn:hover {
    color:#F76820;
}
.showcaseBox .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    left: 0;
    right: 0;
}
.showcaseBox .overlay-text {
    position:absolute;
    bottom:0;
    padding:25px 15px;
    width:100%;
}
.showcaseBox .featureTitle {
    color:#f76820;
}
.showcaseBox .featureText {
    font-size:0.9rem;
    line-height:1.1;
}
.showcaseItem:hover .overlay, .showcaseItem:hover .overlay-text {
    background:transparent;
    transition-duration: 0.4s;
}
.showcaseItem:hover .overlay-text {
    background: rgba(0, 0, 0, 0.7);
}
.tourHeader {
    background:#000;
    color:#fff;
    font-size:0.9rem;
    padding:15px 15px;
}
/* CHATBOX */
.chat-business-sidebar {
    flex: 0 0 25%;
    max-width: 420px;
    min-width: 240px;
    border-right: solid 1px #e9ecef;
    border-top: solid 1px #e9ecef;
}
.chat-messages {
    flex: 2 0 0%;
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
    border-right: solid 1px #e9ecef;
    border-top: solid 1px #e9ecef;
}
.js_chatInput, .js_chatInput:active, .js_chatInput:focus {
    border:none;
    box-shadow:none;
}
.chat-main-footer-inner {
    border: 1px solid #ced4da;
}
.chat-sent, .chat-sent:focus {
    padding-right:0.8rem;
    outline:0!important;
}
.chat-sent .send-message {
    background: none;
    border: none;
    font-size: 2.2rem;
    box-shadow:none;
    outline:0!important;
    cursor:pointer;
}
.chat-business-info {
    flex: 0 1 33.33%;
    max-width: 420px;
    min-width: 200px;
    border-top: solid 1px #e9ecef;
}
.chat-business-info h4 a {
    color:#212529;
}
.chat-main-content {
    padding:0 1rem;
}
.chat-item {
    padding: 10px 15px;
}
.chat-item .bubble {
    padding: 8px 12px;
    background-color: #eff4f8;
    -webkit-box-shadow: 0 1px 4px -2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 4px -2px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 1px 4px -2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 4px -2px rgba(0, 0, 0, 0.3);
    border-radius: 14px 10px 10px 0;
    position: relative;
    margin-left: 16px;
    max-width: 600px;
}
.chat-item .time {
    margin-top: 4px;
    font-size: 11px;
    color: #adb5bd;
}
.chat-item.flex-row-reverse .bubble {
    margin-right: 16px;
    margin-left: 0;
    background-color: #d6f4fe;
    border-radius: 10px 14px 0 10px;
}
/*.chat-item .bubble:after {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-right-color: #00aabb;
	border-left: 0;
	margin-top: -20px;
	margin-left: -20px;
}
.chat-item.flex-row-reverse .bubble:after {
    content: '';
	position: absolute;
	right: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-left-color: #00aabb;
	border-right: 0;
	margin-top: -20px;
    margin-right: -20px;
}*/
.chat-list-scroll {
    position:relative;
}
.chat-main-footer {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    border-top: solid 1px #e9ecef;
    padding: 16px;
    background-color: #fff;
    width: 100%;
}
.chat-user {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.chat-user-item {
    border-bottom: solid 1px #e9ecef;
    padding: 0.6rem 1rem;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    justify-content: center;
    cursor: pointer;
    max-height: 96px;
}
.chat-user-item.active {
    background-color:#eff5fd;
}
.chat-user-row {
    -webkit-align-items: center;
    align-items: center;
}


.chat-user-item .chat-avatar {
   
}
.chat-avatar-mode {
    position: relative;
    max-width: 50px;
}
.user-avatar {
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    position: relative;
    overflow: hidden;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    border-radius: 4px;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.chat-item .user-avatar {
    -webkit-align-self: flex-end;
    -ms-flex-align: end;
    align-self: flex-end;
}
.size-40, .chat-item .user-avatar {
    height: 40px !important;
    width: 40px !important;
    line-height: 40px;
}
.chat-info .h4, .chat-contact-col .h4 {
    display: block;
    margin-bottom: 3px;
}
.chat-info-des {
    width: 100%;
    display:inline-block;
    white-space: nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
    color: #868e96;
    font-size: 13px;
    max-width:200px;
}
.last-message-time {
    font-size: 11px;
    color: #adb5bd;
}
.chat-date {
    padding: 0 1rem 0 0;
    text-align: right;
}
.badge-circle {
    height: 22px;
    min-width: 22px;
    padding: 0;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    border-radius: 50%;
}
.badge {
    display: inline-block;
    padding: 0.25em 0.4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
}
.badge {
    font-weight: 400;
    padding: 5px 8px;
    border-radius: 2px;
}
.badge-primary {
    background-color: #3f51b5 !important;
    color: #fff !important;
}
/* COOKIES */
.cookiealert {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0 !important;
    z-index: 999;
    border-radius: 0;
    background: #212327;
    transition: all 500ms ease-out;
    color: #ecf0f1;
    opacity: 1;
    transform: translateY(0%);
    transition-delay: 1000ms;
}

.cookiealert a {
    text-decoration: underline
}

.cookiealert .acceptcookies {
    margin-left: 10px;
    vertical-align: baseline;
}
/* CLAIM */
.claim-phone-verification .mobileIcon {
    font-size:23px;
    color:#0073bb;
}
.claim-phone-verification {
    padding: 11px;
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    cursor:pointer;
}
.claim-phone-verification:hover {
    background: #f5f5f5;
}
.claim-text {
    color: #0073bb;
    font-weight:500;
}
.claim-phone-verification .arrowRightIcon {
    font-size:23px;
    color:#e6e6e6;
}
.businesaClaimSearchForm .searchResults {
    top: 77px;
}
.businessClaimImg {
    max-width:40px;
    min-width:40px;
}
.businessClaimLocation {
    font-size:0.9rem;
}

/* automcomplete category */
.new-category-picker {
    position:relative;
}
.autocomplete_choices.category-choices {
    position: absolute;
    z-index: 2;
    margin: 0;
    padding: 0;
    background:#fff;
    width:100%;
}
.autocomplete_choices.category-choices ul {
    max-height: 280px;
    overflow-y: auto;
}
.autocomplete_choices.category-choices .suggestions-list{
    -webkit-box-shadow: 0 21px 38px rgba(0,0,0,0.2);
    box-shadow: 0 21px 38px rgba(0,0,0,0.2);
    border-radius: 0 0 4px 4px;
}
.autocomplete_choices.category-choices .suggestions-list-item {
    margin: 0;
    padding: 6px 15px;
    color: black;
    cursor: pointer;
    font-size: 14px;
}
.autocomplete_choices.category-choices .suggestions-list-item:hover {
    background-color: #0073bb;
    color: #fff!important;
    fill: #fff;
}
.autocomplete_choices.category-choices .main-categ {
    vertical-align:middle;
}
.new-category-picker .icon, .searchResults .icon {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    overflow: hidden;
}
.new-category-picker .category-name .remove-category {
    margin-left:12px;
    font-size:0.8rem;
}
.new-category-picker .category-name {
    margin: 6px 0;
}
.new-category-picker .link-more {
    font-size:0.8rem;
}
/* tags */
.businessTags li {
    display: inline-block;
}
.businessTags a {
    height: 35px;
    line-height: 35px;
    margin: 0;
    padding: 0 10px;
    border: solid #d9e0e0 1px;
    border-radius: 4px;
    background-color: #F4F6F6;
    font-size: 0.875rem;
    font-weight: normal;
    white-space: nowrap;
    color: #666e6e;
    display:block;
}
.businessTags a:hover {
    background-color: #fcfdfd;
}
.adminBtn, .adminBtn:hover {
    padding:6px 10px;
    color:#fff;
}
.deleteBusinessBtn {
    background:#f76820;
    
}
.verifyBusinessBtn {
    background: #4A90E2
}

/* 16x9 Aspect Ratio */
.intrinsic-container {
    position: relative;
    height: 0;
    overflow: hidden;
}
.intrinsic-container-16x9 {
    /*height:56.25vw;*/
    height: 55.6vw;
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 -> 9/16x100 */
    overflow: hidden;
  }
  .video iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  
.intrinsic-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.videoWrapper {
	position: relative;
	height:100%;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* SWITCHES */
.switch {
    font-size: 1rem;
    position: relative;
  }
  .switch input {
    position: absolute;
    height: 1px;
    width: 1px;
    background: none;
    border: 0;
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    overflow: hidden;
    padding: 0;
  }
  .switch input + label {
    position: relative;
    min-width: calc(calc(2.375rem * .8) * 2);
    border-radius: calc(2.375rem * .8);
    height: calc(2.375rem * .8);
    line-height: calc(2.375rem * .8);
    display: inline-block;
    cursor: pointer;
    outline: none;
    user-select: none;
    vertical-align: middle;
    text-indent: calc(calc(calc(2.375rem * .8) * 2) + .5rem);
  }
  .switch input + label::before,
  .switch input + label::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: calc(calc(2.375rem * .8) * 2);
    bottom: 0;
    display: block;
  }
  .switch input + label::before {
    right: 0;
    background-color: #dee2e6;
    border-radius: calc(2.375rem * .8);
    transition: 0.2s all;
  }
  .switch input + label::after {
    top: 2px;
    left: 2px;
    width: calc(calc(2.375rem * .8) - calc(2px * 2));
    height: calc(calc(2.375rem * .8) - calc(2px * 2));
    border-radius: 50%;
    background-color: white;
    transition: 0.2s all;
  }
  .switch input:checked + label::before {
    background-color: #08d;
  }
  .switch input:checked + label::after {
    margin-left: calc(2.375rem * .8);
  }
  .switch input:focus + label::before {
    outline: none;
    box-shadow: 0 0 0 0.2rem rgba(0, 136, 221, 0.25);
  }
  .switch input:disabled + label {
    color: #868e96;
    cursor: not-allowed;
  }
  .switch input:disabled + label::before {
    background-color: #e9ecef;
  }
  .switch.switch-sm {
    font-size: 0.875rem;
  }
  .switch.switch-sm input + label {
    min-width: calc(calc(1.9375rem * .8) * 2);
    height: calc(1.9375rem * .8);
    line-height: calc(1.9375rem * .8);
    text-indent: calc(calc(calc(1.9375rem * .8) * 2) + .5rem);
  }
  .switch.switch-sm input + label::before {
    width: calc(calc(1.9375rem * .8) * 2);
  }
  .switch.switch-sm input + label::after {
    width: calc(calc(1.9375rem * .8) - calc(2px * 2));
    height: calc(calc(1.9375rem * .8) - calc(2px * 2));
  }
  .switch.switch-sm input:checked + label::after {
    margin-left: calc(1.9375rem * .8);
  }

  .switch + .switch {
    margin-left: 1rem;
  }

  .alignTextRightLabel {
    margin-top: 2rem;
    margin-left: 1rem;
  }

  .datepicker-container {
      z-index:1060!important;
  }
.border-radius-bottom-right {
    border-bottom-right-radius: 7px;
}
.border-radius-bottom-left {
    border-bottom-left-radius: 7px;
}
.border-bottom-gray {
    border-bottom: 1px solid #dfdfdf;
}
.categoryResults {
    max-height:300px;
    overflow:auto;
}
.categoryResults li {
    cursor: pointer;
}
.select-tags-container .select2, .select-tags-container .select2-selection__rendered, .select-tags-container .select2-selection--single, .select-tags-container .select2-selection__rendered, .select-tags-container .select2-selection__arrow{
    height:inherit!important;
    line-height:inherit!important;
}
.claimTextAvailable {
    font-size:0.9rem;
}
.need-share-button_button {
    border:0!important;
    padding:0!important;
}
.header-orange-bar {
    height: 30px;
    background: #ff5c00;
    width: 1px;
    margin-right: 10px;
}
.useful-links a {
    font-size:0.7rem;
}
.album-cropped img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
}

.album-cropped.portrait img {
    width: 100%;
    height: auto;
}

.album-cropped .cropped-item {
    position: relative;
    overflow: hidden;
    height:200px;
}

/* BUSINESS POSTS */
.addPostBtn {
    font-size: 1rem;
}
.postNav {
    position:absolute;
    width: 20%;
    height: 50%;
    text-decoration: none!important;
}
.postNav i {
    color: #fff;
    font-size: 4rem;
}
.postNavLeft {
    left:0;
}
.postNavRight {
    right:0;
}
.postPopupImg img {
    max-height: 100%;
}
.overlayBarButtons {
    position: absolute;
    top: 0;
    color: #fff;
    width: 100%;
    background: linear-gradient(rgba(0, 0, 0, .5), transparent);
    padding: 1rem;
    transition: opacity .3s;
    text-align: right;
    display: none;
    z-index:2;
}
.overlayBarButtons a {
    opacity: .6;
    font-size: 12px;
    color: #fff;
}
.postPopupImg:hover .overlayBarButtons {
    display: block;
}
.postPopupImg .overlayBarButtons a:hover {
    opacity: 1;
}
.postPlaceholder {
    background: #1B242F url(/public/img/icons/play-video.png) no-repeat center;
}
.postPlaceholder:after {
    content: "";
    display: block;
    padding-bottom: 100%;
  }
.fancybox-button--profile {
    background: #F76820;
    color: #fff;
}
.respVideo {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
  }
.respVideo iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.home-slider-container {
    background-image: linear-gradient(to bottom,#1B242F,#4F535D,#878890,#C2C2C6,#FFFFFF);
    border-top: 2px solid #ccc;
}
.slick-dots li button:before {
    font-family: 'slick';
    font-size: 46px;
    border: 1px solid #000;
    line-height: 20px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    color: #f76820!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots {
    bottom: -35px;
}

.text-decoration-none {
    text-decoration: none;
}

/* rating system */
.rateWrapper {
    overflow: hidden;
}
.rateStars {
    float:left;
    overflow: hidden;
}
.rateStars:not(:checked) > input {
    position:absolute;
    top:-9999px;
}
.rateStars:not(:checked) > label {
    float:right;
    width:1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    color:#fff;
    background: #E6E6E6;
    margin-right: 3px;
    border-radius: 6px;
    margin-bottom: 0;
    width: 25px;
    height: 25px;
    line-height: 21px;
    font-size: 20px;
    text-align: center;
}
.avgRating.rateStars:not(:checked) > label {
    background: #625e58;
}
.avgRating.rateStars > input:checked ~ label {
    background: #4A90E2;
}
.rateWrapper .rateStars:not(:checked) > label {
    width: 32px;
    height: 32px;
    line-height: 27px;
    font-size: 27px;
}
.rateStars:not(:checked) > label:before {
    content: '★ ';
}
.rateStars > input:checked ~ label {
    /* color: #ffc700;     */
    background-color: #4A90E2;
}
.rateWrapper .rateStars:not(:checked) > label:hover,
.rateWrapper .rateStars:not(:checked) > label:hover ~ label {
    /* color: #deb217;   */
    background-color: #4A90E2;
}
.rateWrapper .rateStars > input:checked + label:hover,
.rateWrapper .rateStars > input:checked + label:hover ~ label,
.rateWrapper .rateStars > input:checked ~ label:hover,
.rateWrapper .rateStars > input:checked ~ label:hover ~ label,
.rateWrapper .rateStars > label:hover ~ input:checked ~ label {
    /* color: #c59b08; */
    background-color: #4A90E2;
}

.buttonPostReview, .buttonPostReview:focus, .buttonPostReviewReply, .buttonPostReviewReply:focus, .buttonPostReviewEdit, .buttonPostReviewEdit:focus {
    color: #fff;
    border-radius: 0;
    line-height: 30px;
    padding: 5px 25px;
    background-color: #F76820;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    border: 0;
    outline: 0;
    cursor: pointer;
    margin-bottom: 0.5rem;
}

.buttonPostReviewReply, .buttonPostReviewReply:focus {
    padding: 3px 10px;
}

/* reviews */
.businessReviews .avatar img {
    width: 45px;
    height: 45px;
}
.businessReviews .review {
    border-bottom: 1px solid #E4E5EA;
}
.business-reply {
    background: #ffd8c4;
    padding: 1rem;
    padding-bottom: 0;
    overflow: hidden;
}
.shadow-box {
    box-shadow: 0px 1px 6px #00000029;
    border-radius: 10px;
    padding: 1rem;
}
.gray-bg {
    background: #FAFAFA ;
}
.divider {
    border-bottom: 1px solid #e8e9ed;
    margin: 1rem 0;
}
.description-section ul {
    padding-left: 40px !important; 
}